<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:id="@+id/intro_bg"
    android:layout_height="match_parent"
    tools:context=".activity.Intro">


    <WebView
        android:id="@+id/menu_web"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintBottom_toTopOf="@id/btn_left"
        app:layout_constraintTop_toBottomOf="@id/textView" />


    <com.mime.dualscreenview.view.PagedTextLayout
        android:id="@+id/paged_layer"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:visibility="invisible"
        android:background="@color/black"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintBottom_toTopOf="@id/btn_setting"
        app:layout_constraintTop_toBottomOf="@id/textView" />

    <ImageButton
        android:id="@+id/btn_home"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/main_top_height"
        android:adjustViewBounds="true"
        android:scaleType="centerInside"
        android:background="#8FFF"
        android:src="@drawable/home"
        app:layout_constraintRight_toLeftOf="@id/textView"
        app:layout_constraintHorizontal_chainStyle="spread_inside"
        app:layout_constraintStart_toStartOf="parent"
        tools:ignore="MissingConstraints" />


    <TextView
        android:id="@+id/textView"
        android:layout_width="0dp"
        android:layout_height="@dimen/main_top_height"
        android:text="@string/app_name"
        android:background="#8FFF"
        android:gravity="center"
        android:textSize="24sp"
        app:layout_constraintRight_toLeftOf="@id/btn_list"
        app:layout_constraintLeft_toRightOf="@id/btn_home"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageButton
        android:id="@+id/btn_list"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/main_top_height"
        android:adjustViewBounds="true"
        android:scaleType="centerInside"
        android:background="#8FFF"
        android:src="@drawable/invoice"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toRightOf="@id/textView"
        app:layout_constraintRight_toLeftOf="@+id/btn_rotate"
        app:layout_constraintHorizontal_chainStyle="spread_inside"
         />

    <ImageButton
        android:id="@+id/btn_rotate"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/main_top_height"
        android:adjustViewBounds="true"
        android:scaleType="centerInside"
        android:src="@drawable/rotation"
        android:background="#8FFF"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toRightOf="@id/btn_list"
        app:layout_constraintRight_toLeftOf="@+id/btn_history"
        app:layout_constraintHorizontal_chainStyle="spread_inside"
        />

    <ImageButton
        android:id="@+id/btn_history"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/main_top_height"
        android:adjustViewBounds="true"
        android:scaleType="centerInside"
        android:background="#8FFF"
        android:src="@drawable/history"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintHorizontal_chainStyle="spread_inside"
        />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/btn_left"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/main_top_height"
        android:tag="1"
        android:text="@string/display_the_second_screen"
        android:visibility="visible"
        android:background="#8FFF"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintHorizontal_chainStyle="spread"
        />

    <ImageButton
        android:id="@+id/btn_setting"
        android:layout_width="0dp"
        android:layout_height="@dimen/main_top_height"
        android:background="#8FFF"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toRightOf="@+id/btn_left"
        app:layout_constraintRight_toLeftOf="@+id/btn_right"
        app:layout_constraintHorizontal_chainStyle="spread"
         />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/btn_right"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/main_top_height"
        android:layout_marginStart="16dp"
        android:tag="0"
        android:text="@string/display_the_second_screen"
        android:background="#8FFF"
        android:visibility="visible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintHorizontal_chainStyle="spread" />

    <ProgressBar
        android:id="@+id/progress"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_gravity="center"
        android:layout_marginTop="48dp"
        android:indeterminate="false"
        android:max="100"
        android:progressBackgroundTint="#FBE7C6"
        android:progressDrawable="@drawable/circle_progressbar"
        android:progressTint="#edbf41"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


</androidx.constraintlayout.widget.ConstraintLayout>
<!--//style="@style/Widget.AppCompat.ProgressBar.Horizontal"-->